Subject: RE: Calls aren't being routed on talkdesk
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Thu, 6 May 2021 07:26:37 +0000

Hi Pritish,

This is super critical, since when has it started?
This issue should have been escalated to Saurabh or me at any time of the day,
I spoke with Pravesh Monday night, he didn’t mention anything.
Please clear it with the team, that “Phones issues” are Urgent matters and shouldn’t react that relax and you send Josephine a FYI email.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Thursday, May 6, 2021 8:46 AM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Fwd: Calls aren't being routed on talkdesk

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

FYI

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 6, 2021 4:18:45 AM
Subject: Calls aren't being routed on talkdesk

Hello Pritish,

As we discussed earlier, we are still not getting any inbound calls from America continent. We have been online but didn't received any calls. In the starting of the shift, I had a bunch of calls from UK. I am guessing that it's only with the US and CA line. We are still able to make outbound calls but incoming calls are being abandoned and going to unassigned group.

Best Regards,
Pravesh Singh